silence
354
11
General

PhpStorm does not work in Yosemite :( Help

Posted 4 years ago by silence

After upgrading to Yosemite, I re-installed PhpStorm but now I'm getting not the JAVA warning but this error:

“PhpStorm” is damaged and can’t be opened. You should move it to the Trash.

Anyone else getting this error? In case no, do you recommend me any other good PHP IDE for mac? lol :(

Please sign in or create an account to participate in this conversation.

Reply to

Use Markdown with GitHub-flavored code blocks.